API-toegang

Integreer blockchain IP-certificering in uw apps. Beschikbaar op Pro- en Enterprise-plannen.

AUTHAuthenticatie

Authorization: Bearer mltio_<your_api_key>

# Create keys in Dashboard → Settings → API keys

POSTVoorbeeld — certificeren

curl -X POST https://mltio.com/api/certify \
  -H "Authorization: Bearer mltio_abc123..." \
  -H "Content-Type: application/json" \
  -d '{
    "hash": "sha256:<64-char-hex>",
    "owner": "Acme Corp",
    "filename": "design-v2.png"
  }'

Belangrijke endpoints

POST
/api/certify

Certificeer een bestandshash op Bitcoin

POST
/api/certify/ots

Gratis OpenTimestamps-bewijs

POST
/api/certify/rekor

Gratis Sigstore Rekor-vermelding

POST
/api/certify/stack

Maximum proof (OTS + TSA + Rekor)

POST
/api/certify/bulk

Certificeer tot 20 bestanden tegelijk

GET
/api/verify?txid=

Verifiëren op Bitcoin TXID (openbaar)

GET
/api/verify/hash?hash=

Opzoeken op SHA-256-hash (openbaar)

GET
/api/export?id=

Evidence pack JSON downloaden

GET
/api/versions?cert_id=

Versieketen voor een certificaat

Bouw met mltio.

Pro-plan bevat API keys, webhooks en onbeperkte Bitcoin-certificaten.